count: 53
next: https://jaspar2020.genereg.net/api/v1/species?format=yaml&order=-species&page=2
previous: null
results:
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/4577/
  species: Zea mays
  tax_id: '4577'
  url: https://jaspar2020.genereg.net/api/v1/species/4577/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/8355/
  species: Xenopus laevis
  tax_id: '8355'
  url: https://jaspar2020.genereg.net/api/v1/species/8355/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/8364/
  species: Xenopus (Silurana) tropicalis
  tax_id: '8364'
  url: https://jaspar2020.genereg.net/api/v1/species/8364/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/7742/
  species: Vertebrata
  tax_id: '7742'
  url: https://jaspar2020.genereg.net/api/v1/species/7742/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/4565/
  species: Triticum aestivum
  tax_id: '4565'
  url: https://jaspar2020.genereg.net/api/v1/species/4565/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/4081/
  species: Solanum lycopersicum
  tax_id: '4081'
  url: https://jaspar2020.genereg.net/api/v1/species/4081/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/4896/
  species: Schizosaccharomyces pombe
  tax_id: '4896'
  url: https://jaspar2020.genereg.net/api/v1/species/4896/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/5334/
  species: Schizophyllum commune
  tax_id: '5334'
  url: https://jaspar2020.genereg.net/api/v1/species/5334/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/6183/
  species: Schistosoma mansoni
  tax_id: '6183'
  url: https://jaspar2020.genereg.net/api/v1/species/6183/
- matrix_url: https://jaspar2020.genereg.net/api/v1/species/559292/
  species: Saccharomyces cerevisiae S288c
  tax_id: '559292'
  url: https://jaspar2020.genereg.net/api/v1/species/559292/
